package com.gyee.generation.config.feign;

/**
 * 测点数据
 */
public class TsDoubleTsData {
    /**
     * 时间戳
     */
    private long ts;
    /**
     * 数据
     */
    private double doubleValue;

    public long getTs() {
        return ts;
    }

    public void setTs(long ts) {
        this.ts = ts;
    }

    public double getValue() {
        return doubleValue;
    }

    public double getDoubleValue() {
        return doubleValue;
    }

    public void setDoubleValue(double doubleValue) {
        this.doubleValue = doubleValue;
    }
}
